## ruby-simplecov-html 0.10.0

=== debian/changelog ===
ruby-simplecov-html (0.10.0-1) unstable; urgency=medium

  * New upstream release (Closes: #709441)
    (previous version was never accepted in the archive)
  * Refresh patches
  * Update packaging with a new dh-make-ruby run
    - ignoring test suite since it's not useful
  * debian/patches/dont-touch-load-path.patch: avoid messing with $LOAD_PATH.
    Fixes getting test coverage on projects that are also installed locally as
    Debian packages.
  * debian/rules: dynamically build public/application.js
  * debian/patches/port-to-newer-jquery.patch: replace usage of function that
    was removed from jQuery.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 22 Oct 2015 18:22:04 -0200

ruby-simplecov-html (0.7.1-1) unstable; urgency=low

  * Initial release (Closes: #709441)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 23 May 2013 12:10:35 +0530
