## ruby-simplecov-html 0.11.0

=== debian/changelog ===
ruby-simplecov-html (0.11.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * New upstream version 0.11.0:
    + refresh/adapt patches.
  * Update watch URL.
  * Update VCS URLs.
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Feb 2020 01:15:48 +0900
