=== debian/control ===
Source: ruby-simplecov-html
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>,
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libjs-highlight.js,
               libjs-jquery,
               libjs-jquery-fancybox,
               libjs-jquery-ui,
               ruby-sprockets
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov-html.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov-html
Homepage: https://github.com/colszowka/simplecov-html
XS-Ruby-Versions: all

Package: ruby-simplecov-html
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         libjs-jquery-fancybox,
         libjs-jquery-ui,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: default HTML formatter for SimpleCov code coverage tool
 Default HTML formatter for SimpleCov code coverage tool for ruby 1.9+
 .
 Generates a nice HTML report of your SimpleCov ruby code coverage results on
 Ruby 1.9 using client-side Javascript quite extensively.
