## ruby-simplecov-html 0.12.3

=== debian/changelog ===
ruby-simplecov-html (0.12.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 16:58:55 +0100

ruby-simplecov-html (0.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Marc Dequènes (Duck) ]
  * NUR:
    + removed 'port-to-newer-jquery' patch, not needed anymore.
  * Bump debhelper compat level to 13.
  * Remove obsolete no-upstream-changelog lintian override.
  * Remove empty ruby-simplecov-html.docs.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 15:04:00 +0900
