=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-simplecov-html
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>,
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libjs-highlight.js,
                libjs-jquery,
                libjs-jquery-fancybox,
                libjs-jquery-ui,
                ruby-sprockets
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov-html.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov-html
 Homepage: https://github.com/colszowka/simplecov-html
