=== debian/watch ===
version=4
https://gemwatch.debian.net/simplecov-html .*/simplecov-html-(.*).tar.gz
