=== debian/control ===
--- 
+++ 
@@ -10,19 +10,17 @@
                libjs-jquery-fancybox,
                libjs-jquery-ui,
                ruby-sprockets
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simplecov-html.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simplecov-html
 Homepage: https://github.com/colszowka/simplecov-html
-XS-Ruby-Versions: all
 
 Package: ruby-simplecov-html
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-jquery,
          libjs-jquery-fancybox,
          libjs-jquery-ui,
-         ruby | ruby-interpreter,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: default HTML formatter for SimpleCov code coverage tool
