=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_install:
-	mkdir -p assets/javascripts/libraries
+	mkdir -p assets/javascripts/libraries assets/javascripts/plugins
 	cp /usr/share/javascript/jquery/jquery.js           assets/javascripts/libraries/jquery.js
 	cp /usr/share/javascript/highlight.js/highlight.js  assets/javascripts/plugins/highlight.js
 	cp debian/jquery.dataTables.js                      assets/javascripts/plugins/jquery.dataTables.js
